/* 
Credits: Bit Repository
CSS Library: http://www.bitrepository.com/
*/

html, body 
{
padding: 0;
border: 0px none;
font-size: 13px;
font-family: Verdana;
}

table
{
font-size: 13px;
font-family: Verdana;
}

h1 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size: 24px;
	font-weight: normal;
}

.notification_error
{
border: 1px solid #A25965;
height: auto;
width: 90%;
padding: 4px;
margin: 10px;
background: #F8F0F1;
text-align: center;
-moz-border-radius: 5px;
}

.field_error
{
color: red; 
margin-left: 170px;
background: white url('images/icon_warning.gif') no-repeat scroll 0px 50%;
padding-left: 20px;
}

.notification_ok
{
border: 1px #567397 solid;
height: auto;
width: 90%;
padding: 8px;
background: #f5f9fd;
text-align: center;
-moz-border-radius: 5px;
}

.button
{
border: 1px solid #999999; 
border-top-color: #CCCCCC; 
border-left-color: #CCCCCC; 

background: white;
color: #333333; 

padding: 4px;

font-size: 13px;
-moz-border-radius: 3px;
}


/* Label */
label 
{
	width: 850px;
	padding-left: 0px;
	margin: 5px;
	float: left;
	text-align: left;
}

/* Input, Textarea */
input, textarea
{
margin: 5 5 5 0;
padding: 2px; 

border: 1px solid #999999; 
border-top-color: #CCCCCC; 
border-left-color: #CCCCCC; 

color: #333333; 

font-size: 13px;
-moz-border-radius: 3px;
}

/* BR */

br
{
clear: left;
}
.tekst
{
	font-size: x-large;
}

.zaglavlje {
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
} 

.footer {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 

.glavni {
	width: 60em;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; 
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
